POST /docmee/v1/api/ppt/downloadPptx
Method: POSTEndpoint: /docmee/v1/api/ppt/downloadPptx
Request Parameters
Header Parameters
text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json
text
id
string
Required
Example
{
"id"
:
"string"
}Example Request
Shell
bash
curl --location --request POST '/docmee/v1/api/ppt/downloadPptx' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"id": "string"
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code": 0,
"data": {
"id": "xxx",
"name": "xxx",
"subject": "xxx",
"fileUrl": "https:// provider-specific note
},
"message": "Operation succeeded"
}